package com.backendsys.utils;

import cn.hutool.core.date.DateField;

import java.util.Date;

public class DateUtil {

    // 计算当前时间 (1年后) 的日期
    public static String getAfterYear(Integer year) {
        Date nextYearDate = cn.hutool.core.date.DateUtil.offset(new Date(), DateField.YEAR, year);
        return cn.hutool.core.date.DateUtil.format(nextYearDate, "yyyy-MM-dd HH:mm:ss");
    }

}
